

// Group: group_mmx_1
IDS_DD_DROP_ELEMENT	= "Drop Elements";
IDS_DD_IMPORT_FLASH_MOVIE	= "Import Flash movie";
IDS_DD_IMPORTING_FLASH_MOVIE	= "Importing Flash movie";
IDS_DD_CANNOT_IMPORT_TBT	= "Cannot import template";
